<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>

<appOrder>
   
    <!-- Samsung -->
    <folder
        screen="0"
        title="Samsung" >
   
        <!-- Samsung Galaxy -->
        <favorite
            className="com.samsung.android.galaxy.MainActivity"
            packageName="com.samsung.android.galaxy"
            screen="0"
        />
   
        <!-- SmartThings -->
        <favorite
            className="com.samsung.android.oneconnect.ui.SCMainActivity"
            packageName="com.samsung.android.oneconnect"
            screen="1"
        />
   
        <!-- Voice Recorder -->
        <favorite
            className="com.sec.android.app.voicenote.main.VNMainActivity"
            packageName="com.sec.android.app.voicenote"
            screen="2"
        />
   
        <!-- Email -->
        <favorite
            className="com.samsung.android.email.ui.activity.MessageListXL"
            packageName="com.samsung.android.email.provider"
            screen="3"
        />
   
        <!-- My Files -->
        <favorite
            className="com.sec.android.app.myfiles.external.ui.MainActivity"
            packageName="com.sec.android.app.myfiles"
            screen="4"
        />
   
        <!-- Samsung Internet -->
        <favorite
            className="com.sec.android.app.sbrowser.SBrowserMainActivity"
            packageName="com.sec.android.app.sbrowser"
            screen="5"
        />
   
        <!-- Samsung Health -->
        <favorite
            className="com.samsung.android.app.shealth.home.HomeMainActivity"
            packageName="com.sec.android.app.shealth"
            screen="6"
        />
   
        <!-- Galaxy Wearable -->
        <favorite
            className="com.samsung.android.app.watchmanager.setupwizard.SetupWizardWelcomeActivity"
            packageName="com.samsung.android.app.watchmanager"
            screen="7"
        />
   
        <!-- Samsung Members -->
        <favorite
            className="com.samsung.android.voc.LauncherActivity"
            packageName="com.samsung.android.voc"
            screen="8"
        />
   
        <!-- PENUP -->
        <favorite
            className="com.sec.penup.ui.SplashActivity"
            packageName="com.sec.penup"
            screen="9"
        />
   
        <!-- Bixby -->
        <favorite
            className="com.samsung.android.bixby.assistanthome.AssistantHomeLauncherActivity"
            packageName="com.samsung.android.bixby.agent"
            screen="10"
        />
   
        <!-- Quick Measure -->
        <favorite
            className="com.samsung.android.ruler.main.rulerPreviewActivity"
            packageName="com.samsung.android.ruler"
            screen="11"
        />
   
        <!-- AR Zone -->
        <favorite
            className="com.samsung.android.arzone.ARZoneLauncher"
            packageName="com.samsung.android.arzone"
            screen="12"
        />
   
    </folder>
   
    <!-- Google -->
    <folder
        screen="0"
        title="Google" >
   
        <!-- Google -->
        <favorite
            className="com.google.android.googlequicksearchbox.SearchActivity"
            packageName="com.google.android.googlequicksearchbox"
            screen="0"
        />
   
        <!-- Chrome -->
        <favorite
            className="com.google.android.apps.chrome.Main"
            packageName="com.android.chrome"
            screen="1"
        />
   
        <!-- Gmail -->
        <favorite
            className="com.google.android.gm.ConversationListActivityGmail"
            packageName="com.google.android.gm"
            screen="2"
        />
   
        <!-- Maps -->
        <favorite
            className="com.google.android.maps.MapsActivity"
            packageName="com.google.android.apps.maps"
            screen="3"
        />
   
        <!-- YouTube -->
        <favorite
            className="com.google.android.youtube.app.honeycomb.Shell$HomeActivity"
            packageName="com.google.android.youtube"
            screen="4"
        />
   
        <!-- Drive -->
        <favorite
            className="com.google.android.apps.docs.app.NewMainProxyActivity"
            packageName="com.google.android.apps.docs"
            screen="5"
        />
   
        <!-- Google Play Movies & TV -->
        <favorite
            className="com.google.android.youtube.videos.EntryPoint"
            packageName="com.google.android.videos"
            screen="6"
        />
   
        <!-- Duo -->
        <favorite
            className="com.google.android.apps.tachyon.MainActivity"
            packageName="com.google.android.apps.tachyon"
            screen="7"
        />
   
        <!-- Photos -->
        <favorite
            className="com.google.android.apps.photos.home.HomeActivity"
            packageName="com.google.android.apps.photos"
            screen="8"
        />
   
    </folder>
   
    <!-- Microsoft -->
    <folder
        screen="0"
        title="Microsoft" >
   
        <!-- Office Mobile -->
        <favorite
            className="com.microsoft.office.officesuite.OfficeSuiteActivity"
            packageName="com.microsoft.office.officehubrow"
            screen="0"
        />
   
        <!-- OneDrive -->
        <favorite
            className="com.microsoft.skydrive.MainActivity"
            packageName="com.microsoft.skydrive"
            screen="1"
        />
   
        <!-- LinkedIn -->
        <favorite
            className="com.linkedin.android.authenticator.LaunchActivity"
            packageName="com.linkedin.android"
            screen="2"
        />
   
        <!-- Outlook -->
        <favorite
            className="com.microsoft.office.outlook.MainActivity"
            packageName="com.microsoft.office.outlook"
            screen="3"
        />
   
    </folder>
   
    <!-- Google Play Store -->
    <favorite
        className="com.android.vending.AssetBrowserActivity"
        packageName="com.android.vending"
        screen="0"
    />
   
    <!-- Samsung Pay -->
    <favorite
        className="com.samsung.android.spay.ui.SpayMainActivity"
        packageName="com.samsung.android.spay"
        screen="0"
    />
   
    <!-- Galaxy Store -->
    <favorite
        className="com.sec.android.app.samsungapps.SamsungAppsMainActivity"
        packageName="com.sec.android.app.samsungapps"
        screen="0"
    />
   
    <!-- Facebook -->
    <favorite
        className="com.facebook.katana.LoginActivity"
        packageName="com.facebook.katana"
        screen="0"
    />
   
    <!-- Spotify -->
    <favorite
        className="com.spotify.music.MainActivity"
        packageName="com.spotify.music"
        screen="0"
    />
   
    <!-- Netflix -->
    <favorite
        className="com.netflix.mediaclient.ui.launch.UIWebViewActivity"
        packageName="com.netflix.mediaclient"
        screen="0"
    />
   
    <!-- Phone -->
    <favorite
        className="com.samsung.android.dialer.DialtactsActivity"
        packageName="com.samsung.android.dialer"
        screen="0"
    />
   
    <!-- Messages -->
    <favorite
        className="com.android.mms.ui.ConversationComposer"
        packageName="com.samsung.android.messaging"
        screen="0"
    />
   
    <!-- Camera -->
    <favorite
        className="com.sec.android.app.camera.Camera"
        packageName="com.sec.android.app.camera"
        screen="0"
    />
   
    <!-- Gallery -->
    <favorite
        className="com.samsung.android.gallery.app.activity.GalleryActivity"
        packageName="com.sec.android.gallery3d"
        screen="0"
    />
   
    <!-- Clock -->
    <favorite
        className="com.sec.android.app.clockpackage.ClockPackage"
        packageName="com.sec.android.app.clockpackage"
        screen="0"
    />
   
    <!-- Contacts -->
    <favorite
        className="com.samsung.android.contacts.contactslist.PeopleActivity"
        packageName="com.samsung.android.app.contacts"
        screen="0"
    />
   
    <!-- Settings -->
    <favorite
        className="com.android.settings.Settings"
        packageName="com.android.settings"
        screen="0"
    />
   
    <!-- Calendar -->
    <favorite
        className="com.samsung.android.app.calendar.activity.MainActivity"
        packageName="com.samsung.android.calendar"
        screen="0"
    />
   
    <!-- Calculator -->
    <favorite
        className="com.sec.android.app.popupcalculator.Calculator"
        packageName="com.sec.android.app.popupcalculator"
        screen="0"
    />
   
    <!-- Google Play Music -->
    <favorite
        className="com.android.music.activitymanagement.TopLevelActivity"
        packageName="com.google.android.music"
        screen="0"
    />
   
    <!-- Tips -->
    <favorite
        className="com.samsung.android.app.tips.TipsMainActivity"
        packageName="com.samsung.android.app.tips"
        screen="0"
    />
   
    <!-- Samsung Notes -->
    <favorite
        className="com.samsung.android.app.notes.memolist.MemoListActivity"
        packageName="com.samsung.android.app.notes"
        screen="0"
    />
   
    <!-- Game Launcher -->
    <favorite
        className="com.samsung.android.game.gamehome.activity.StartActivity"
        packageName="com.samsung.android.game.gamehome"
        screen="0"
    />
   
    <!-- Global Goals -->
    <favorite
        className="com.samsung.sree.ui.MainActivity"
        packageName="com.samsung.sree"
        screen="0"
    />
   
    <!-- Secure Folder -->
    <favorite
        className="com.samsung.knox.securefolder.switcher.SecureFolderShortcutActivity"
        packageName="com.samsung.knox.securefolder"
        screen="0"
    />
   
    <!-- Google -->
    <favorite
        className="com.google.android.googlequicksearchbox.VoiceSearchActivity"
        hidden="true"
        packageName="com.google.android.googlequicksearchbox"
        screen="0"
    />
   
</appOrder>
   
